
Tesis: Red inalambrica de sensores para el SATH - Task #1439

Milestone # 1424 (New): Diseño e implementacion de la propuesta de la red de sensores

Determinacion de la ubicacion de los componentes del sistema

07/25/2018 02:52 PM - Joaquín Verástegui

Status: In progress Start date: 08/15/2018

Priority: Normal Due date: 10/29/2018

Assignee: Frank Melendez % Done: 50%

Category:  Estimated time: 24.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#2 - 02/25/2019 04:21 AM - Frank Melendez

- % Done changed from 0 to 70

#3 - 02/25/2019 04:21 AM - Frank Melendez

- % Done changed from 70 to 50
